/* ---------------------------------------------------- */
/* GLOBAL
/* ---------------------------------------------------- */
html {
/*font-size: 76%;*/}

body {
/*font-family: arial, helvetica, sans-serif;
line-height: 1.4em;
font-size: 1.2em;
padding: 0%;*/
}

/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
/* ÀÌ¹ÌÁö Å©±â */
#slideshow {
width: 715px;
background-color: #ffffff;
border: 0px solid #ddd;}

#slideshow ul {
margin: 0px;
padding: 0px;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 310px;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
overflow: hidden; width: 715px;}



#slideshow .slides li {
float: left;
padding: 0px;}

#slideshow .slides h2 {
margin-top: 0;}


/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
background-color: #ddd;
border-top: 0px solid #ccc;}

#slideshow .slides-nav li 
{
	width: 143px;
	height: 50px;
	float: left;
}

#slideshow .slides-nav li a {
display: block;
padding: 12px 10px;
outline: none;}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
background-color: #ffffff;}

.js #slideshow .slides-nav li.on a {
position: relative;
top: 0px;}